﻿.family-facts {
	background:#fff url(../../images/family-facts.gif) repeat-y;
}
.family-facts-t {
	background:url(../../images/family-facts-top.gif) no-repeat;
	padding-top:20px;
}
.family-facts-b {
	background:url(../../images/family-facts-btm.gif) no-repeat 0 100%;
	padding:0 25px 35px;
	min-height: 317px;
}
.family-facts h2 {
	margin:0 0 7px;
}
.family-facts p {
	margin:0 0 7px;
}
.family-facts ul {
	margin:0 0 7px;
	padding:0;
	list-style:none
}
.family-facts ul li {
	padding:2px 0 0 6px;
	background:url(../../images/bullet.gif) no-repeat 0 8px;
}

.family-facts ul li.male, .family-facts ul li.female
{
	padding:8px 0 2px 25px;
	background: url(../../images/ico/female.png) no-repeat 0 7px;
}

.family-facts ul li.averagelife, .family-facts ul li.oldestman, .family-facts ul li.typicalfamily, .family-facts ul li.nobullet, .family-facts ul li.numberofmembers
{
	padding:10px 0 10px 35px;	
	font-weight:bold;
}

.family-facts ul li.male
{
	background-image: url(../../images/ico/male.png);
}

.family-facts ul li.nobullet
{
	background:none;
}

.family-facts ul li.averagelife
{
	background-image: url(../../images/clock.gif);
}

.family-facts ul li.oldestman
{
	background-image: url(../../images/man-woman.png);
}

.family-facts ul li.typicalfamily
{
	background-image: url(../../images/bg-view-tree.png);
}

.family-facts ul li.numberofmembers
{
	background-image: url(../../images/number-of-members.gif);
}

.family-facts .links {
	font-weight:bold;
	padding:5px 0 7px;
	margin-left: 0px;
	text-align:right;
} 
.family-facts .links a {
	padding-right:7px;
	background:url(../../images/link-row.gif) no-repeat 100% 50%;
}

.family-facts-subfact
{
	display:block;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 27px;
}

#family-facts-averages
{
	margin-bottom: 20px;
}

#family-facts-averages img, #family-facts-averages strong
{
	display: block;
	float: left;
}

#family-facts-averages img
{
	margin-bottom: 7px;
}

#family-facts-averages strong
{
	margin: 7px 0 0 7px;
	width:210px;
}

#search-surname-dialog .content
{
	padding: 15px 22px;
}

#search-surname-dialog h2
{
	margin-bottom: 20px;
}

#search-surname-dialog .close-button
{
	position: absolute;
	top: 0px;
	right: 2px;
	z-index: 2;
	cursor: pointer;
	color: #B1B2B1;
}

#search-surname-textbox
{
	width: 153px;
	display: block;
	float: left;
	margin-right: 10px;
	font-size: 16px;
	padding: 3px;
	margin-top: 3px;
}

#search-submit-link
{
	width: 79px;
	height: 36px;
	/*background: url(../../../images/search.gif) no-repeat;*/
	display: block;
	float: left;
	cursor: pointer;
}

#surname-facts-bar {
	width:288px;
	float:left;
}

.surname-network {
	margin-bottom:22px;
	width: 289px;
}

.surname-network b.bottom
{
	background: url(../../images/bg/surname-tree.png) bottom left;
	height: 106px;
}

.surname-network .content
{
	padding: 5px 18px 65px 18px;
}

* html .surname-network {
	height:230px;
}
.surname-network h1 {
	margin:0 0 5px;
	font:21px/23px Georgia, "Times New Roman", Times, serif;
	color:#d14f00;
}
.surname-network .ancestry-list {
	font-size:14px;
	margin: 10px 0 15px 0;
}
.surname-network .ancestry-list li {
	padding:4px 0 5px 10px;
}

#see-related-span
{
	color: #D14F00;
	font: 14px Georgia,"Times New Roman",Times,serif;	
	position: relative;
	z-index: 1;	
}

.surname-network .attention-button 
{
	margin-top: 5px;
	position: relative;
	z-index: 1;	
}

#map-container, #map {
	background-color: #B3C6D4 !important;
	height:629px !important;
	width:605px !important;	
}

#map-container
{
	float:right;
	border: 1px solid #D1CFBC;
}

#myMap
{
	width: 608px !important;
	height: 708px !important;
	position: relative;
	background-color: #B3C6D4 !important;
}

.map-container
{
	float:right;
	
}
.map-container p
{
   
	padding-bottom:5px;
}
.map-container p.Title
{
	font-size:16px;
}

.more-info { display:none; }

.MapList li {
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
	z-index:100;
	color:#ffffff;
	
}

.MapList li a
{
	color:#FFFFFF;
	text-decoration:underline;
	font-size:xx-small;
}

.person-popup .l-popup
{clear:right;
	float:left;
}

.person-popup .main-popup
{clear:right;
	float:left;
	width:200px;
}

.person-popup .r-popup
{clear:right;
	float:left;
}
 .text{ float:left;}
 .text{
	display:table-row-group;
	white-space:normal
}
font
{
	
}

#clusterPin
{
	position:relative;
	top:30px;
	left:-10px;
	margin-bottom:5px;
	background-color:Transparent;
}

#clusterPin b
{
	background-image:url(../../images/hvr_crnr_topleft.png);
	background-repeat:no-repeat;
	width:18px;
	height:8px;   
	position:absolute;
	display:block;

}

#clusterPin b.top i
{
	height:8px;   
   position:absolute;
	left:18px;
	right:18px;
	top:0px;
	display:block;
	background-image:url(../../images/hvr_edge_top.png);
	background-repeat:repeat-x;
	width:200px;
}

#clusterPin b.top
{
	top:1px;
	left:0px;

}

#clusterPin b.top b
{
	background-image:url(../../images/hvr_crnr_topright.png);
	top:0px;
	right:0px;
	left:218px;
}

#clusterPin b.left
{
	background-image:url(../../images/hvr_edge_left.png);
	background-repeat:repeat-y;
	width:18px;
	top:7px;
	left:0px;
	bottom:-3px;
	height:auto;
}

#clusterPin b.right
{
	background-image:url(../../images/hvr_edge_right.png);
	background-repeat:repeat-y;
	width:18px;
	top:9px;
	right:5px;
	bottom:0px;
	height:auto;
	left: 218px; 
	bottom:-3px;
}

#clusterPin b.bottom
{
	background-image:url(../../images/hvr_crnr_bottomleft.png);
	background-repeat:no-repeat;
	width:18px;
	height:11px;   
	position:absolute;
	display:block;
	bottom:-14px;
}

#clusterPin b.bottom i
{
	 background-image:url(../../images/hvr_edge_bottom.png);
	 left:4px;
	 bottom:0px;
	 right:-20px;
	 height:11px;
	 width:200px;
	 top:auto;
	 background-repeat:repeat-x;
	 display:block;
	 position:absolute;
	 left:18px;
}

#clusterPin b.bottom b
{
	background-image:url(../../images/hvr_crnr_bottomright.png);
	top:0px;
	right:0px;
	left:218px;
}

#clusterPin .content
{
	background-color:#EAEAD0;   
	width:200px;
	display:block;
	height:auto;
	left:18px;
	top:4px;
	position:relative;
	bottom:4px;
}

#clusterPin b.left i
{
	background-image:url(../../images/hvr_point.png);
	position:absolute;
	height:28px;
	width:18px;
	bottom:3px;
}
#clusterPin .PopupLinkHolder
{
	display:table-cell;
	vertical-align:top;
}

#clusterPin img
{
	float:left;
	margin-right:5px;
}
#clusterPin .text
{
	display:table-row-group;
	width:200px;
}

.customInfoBox-shadow
{
	background-color:Transparent !important;
}


.countrySelectionDropdown
{
   width:150px;
	border:none;
	border-width:0px;
	color:#8c9819;
}
#recentActivityLabel
{
	text-align: center;
	color: #ffffff;
	background-color: #3A638F;
	font-size: 17px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 0 6px 0;
}

.dialog .border .content
{
	bottom:-10px;
}

.dialog .border b.bottom
{
	bottom:-20px;    
}
#countryNameLink
{
	text-decoration:none;
	background: transparent url(../../images/btn-share-arrow.gif) no-repeat scroll 100% 50%;
	padding-right:15px;
	position:relative;
}
#countrySelectionArea
{
	padding-top:5px;
	position:absolute;

	
}
.stico_default span
{
	background: transparent url(../../images/btn-share-arrow.gif) no-repeat scroll 100% 50%;
	padding-right:15px;

}

.create-account-header
{	
	position: absolute;
	width: 580px;
	left: 10px;
	text-align:center;
}

#tree-father, #tree-mother
{
	position: absolute;
	line-height: 43px;
	background: url(/images/btn/person-add-left.png) no-repeat;
	top: 86px;
	text-align: center;
	padding-left: 10px;
	z-index: 100;
}

#tree-father span, #tree-mother span
{
	background: url(/images/btn/person-add-right.png) no-repeat top right;
	display: block;
	padding: 0 18px 0 8px;
	font-weight: bold;
}

#tree-father
{    
	left: 107px;
}

#tree-mother
{
	right: 110px;
}

#tree-line-parents
{
	border-top: solid 2px #675e4c;
	height: 1px;
	position: absolute;
	left: 160px;
	right: 170px;
	top: 110px;
	z-index: 0;
}

#tree-line-child
{
	border-left: solid 2px #675e4c;
	width: 1px;
	height: 60px;
	position: absolute;
	top: 111px;
	left: 300px; 
	z-index: 0;
}

#create-account-control
{
	position:absolute;
	top: 150px;
	left: 70px;
}

.surnameCreateAccountControl h2
{
	margin-bottom: 50px;
}

#surname-create-account-control b.bottom
{
	background: url(/images/bg/surname-create-account-bg.jpg) no-repeat;
	width:606px;
	height:102px;
	bottom: 0px;
	left: 0px;
	position: absolute;	
}

#surname-create-account-control
{
	height: 662px;	
}

#create-account-control input[type=text], #create-account-control input[type=password]
{
	width: 200px;
}

#create-account-control .become-member-label
{
	margin-bottom:5px;
	font-weight: bold;
	font-size: 16px;
}

.sub-section .background
{
	padding: 0 8px 0px 8px;
	background-color: #ffffff;
	border-left: solid 1px #cac5b6;
	border-right: solid 1px #cac5b6;
	display: block;
	width: 582px;
	height: 590px;	
}

.surnameCreateAccountControl
{
	float:right; 
	display: block;	 
	margin: 0 65px 0px 0px;	
}

.surnameCreateAccountButton
{
	display: block; 	
	margin: 0px 0px 40px 150px;	
}

.gender-height
{
	line-height:21px;
}

#selectCountryLanguageSettings1, #selectCountryLanguageSettings2
{
	float: left;
	margin-bottom: 5px;
	margin-left: 50px;
}

#selectCountryLanguageSettings1
{
	margin-right: 10px;
	
}

.header-item-text-basic, .header-item-text-premium
{	
	font-size: 13px;		
}

.header-item-text-premium
{
	font-weight: bold;
}

.header-learn-more
{
	margin-left: 20px;	
}

.header-item-text-premium a
{
	color:#d14f00;
}

.membership-labels
{
	margin-top: 3px;
	position:relative;
	width:425px;
}

.email-spam-message
{
	display: block;
	font-size: 11px;
	text-align:center; 	
	position: relative;
	width: 400px;
}

.rule-line
{
	display:block;
	border-top: solid 1px #AAA28E;
	margin-top: 3px;
}

.email-message
{
	display: block;
	margin-left: 50px;
	position:relative;
	width:340px;
}

.header-learn-more
{
	margin-left: 3px;	
	font-size: 11px;
	font-weight: bold;
}

.defaultLanguagePreferences
{
	margin-left: 50px;
}

.control-text
{
	display: block;
	width: 150px !important;	
}

.gender-box
{
	position:relative;
	top: -10px;
}

.name-cell .details
{
	width: 145px !important;
}

#ie7 .page-section B I
{
	width: 455px;
}

#ie7 .page-section B B
{
	left: 461px !important;
}

.family-facts ul.surname-discovery
{
	margin-left: 15px;
}

.family-facts ul.surname-discovery li
{
	list-style-image: url(/images/ico/greenbullet.png);
	background-image: none;
	padding-left: 0;
}